IANA Private Enterprise Numbers
Novell
{1 3 6 1 4 1 23}
Descriptions may differ between sources. The primary description is shown first.
Novell
Status in source: unspecified.
{
"contact": "Steve Bostock",
"organization": "Novell",
"email_as_published": "steveb&novell.com"
}Downloaded: 2026-10-24T04:19:29.314233+00:00.
Status in source: unspecified.
Names: Excelan
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"Excelan",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"23",
"}"
]
}Module: CMU-MIB
Excelan OBJECT IDENTIFIER ::= { enterprises 23 }Source data warning: This historical publication omits an explicitly reviewed standard root import. Exact original declarations and all numeric values are retained; the referenced RFC and IANA allocation establish only the missing standard namespace.
· Download cmu_mib.txtRelated source files and packages:
Archived: 2026-10-19T00:22:07.969095+00:00.
Module: CMU-MIB
Excelan OBJECT IDENTIFIER ::= { enterprises 23 }Source data warning: This historical publication omits an explicitly reviewed standard root import. Exact original declarations and all numeric values are retained; the referenced RFC and IANA allocation establish only the missing standard namespace.
· Download cmu.mib.txtRelated source files and packages:
Archived: 2026-10-19T00:22:11.978361+00:00.
Status in source: unspecified.
Names: excelan
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"excelan",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"23",
"}"
]
}Module: CMU-MIB
excelan OBJECT IDENTIFIER ::= { enterprises 23 }{'SNMPv2-SMI': ['enterprises']}Archived: 2026-10-19T00:22:16.568324+00:00.
Module: FASTPATH-MIB
excelan OBJECT IDENTIFIER ::= { enterprises 23 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC1065-SMI': ['enterprises', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks']}Archived: 2026-10-19T00:22:17.512017+00:00.
Status in source: unspecified.
Names: excelan
{
"smi_kind": "OBJECT IDENTIFIER"
}Module: FASTPATH-MIB
{'RFC1065-SMI': ['enterprises', 'OBJECT-TYPE', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks']}Archived: 2026-10-19T00:22:07.946644+00:00.
Source file: Download NOVELL-IPX-MIB.my · Publisher's file
Copy from Netdisco; File: cisco/NOVELL-IPX-MIB.my; 43,676 bytes
Vendor MIB copy from the Netdisco archive.
Related source files and packages:
Source file: Download NOVELL-IPX-MIB · Publisher's file
Copy from Observium Community; File: cisco/NOVELL-IPX-MIB; 43,676 bytes
Vendor MIB copy from the Observium Community archive. Cisco support.
Related source files and packages:
Source file: Download NOVELL-IPX-MIB.my · Publisher's file
Publisher path: cisco/cisco-mibs/main/v1/NOVELL-IPX-MIB.my; 43,676 bytes
Source file: Download NOVELL-IPX-MIB.mib
Publisher path: Mibs; 45,032 bytes
Source file: Download NOVELL-IPX-MIB.my.txt
File: cisco/NOVELL-IPX-MIB.my.txt; 45,030 bytes
Source file: Download NOVELL-IPX.MIB.txt
File: cai/NOVELL-IPX.MIB.txt; 43,676 bytes
Source file: Download NOVELL-IPX.mib.txt
File: avaya/NOVELL-IPX.mib.txt; 45,032 bytes
novellMib OBJECT IDENTIFIER ::= { enterprises 23 }
Source file: Download NLSP.txt
File: novell/NLSP.txt; 60,521 bytes
Source data warning: Recovered from a file whose complete MIB does not parse. The original assignment and definition are preserved. Registration and implementation details may be inaccurate; consult the original file. Other damaged or unresolved declarations are not established registrations.
Source file: Download IPX.txt
File: novell/IPX.txt; 44,414 bytes
Source data warning: Recovered from a file whose complete MIB does not parse. The original assignment and definition are preserved. Registration and implementation details may be inaccurate; consult the original file. Other damaged or unresolved declarations are not established registrations.
Source file: Download it-router-12.mib.txt
File: inreach/it-router-12.mib.txt; 1.9 MiB
Related source files and packages:
Source data warning: This historical flattened export omits IMPORTS. A per-original lookup resolves mgmt and enterprises from RFC 1155 and verifies the published MIB-II and enterprise root declarations against official IANA records. All numeric assignments, names and human descriptions retain the published values; the linked originals provide the full context.
Source file: Download lbhub-msh.mib.txt
File: a3com/lbhub-msh.mib.txt; 425,497 bytes
Related source files and packages:
Source data warning: Publisher uses uppercase SEQUENCE field identifiers. Their exact spelling is preserved without changing value definitions, INDEX references or numeric OID assignments
Source file: Download hubnvle.mib.txt
File: compaq/hubnvle.mib.txt; 58,205 bytes
Source data warning: The published file uses lowercase ASN.1 type identifiers. The reviewed grammar preserves their exact names, all OID assignments and every original source byte; no type or value is renamed.
Source file: Download Compaq-Hubnvle.mib.txt
File: compaq/Compaq-Hubnvle.mib.txt; 65,456 bytes
Source data warning: The published file uses lowercase ASN.1 type identifiers. The reviewed grammar preserves their exact names, all OID assignments and every original source byte; no type or value is renamed.
Source file: Download novell-rip-sap-mib.txt
File: riverstone/novell-rip-sap-mib.txt; 13,505 bytes
Source file: Download novell-ipx-mib.txt
File: riverstone/novell-ipx-mib.txt; 44,720 bytes
Source file: Download novell-rmonplus.txt
File: novell/novell-rmonplus.txt; 30,621 bytes
Source file: Download novell-rip-sap-mib.txt
File: novell/novell-rip-sap-mib.txt; 13,519 bytes
novell OBJECT IDENTIFIER ::= { enterprises 23 }
Source file: Download TCPIPX-MIB · Publisher's file
Copy from Observium Community; File: rfc/TCPIPX-MIB; 10,936 bytes
Vendor MIB copy from the Observium Community archive.
Related source files and packages:
Source file: Download TCPIPX-MIB.txt · Publisher's file
Copy from Netdisco; File: rfc/TCPIPX-MIB.txt; 10,936 bytes
Vendor MIB copy from the Netdisco archive.
Related source files and packages:
Source file: Download ipx.mib · Publisher's file
Copy from Netdisco; File: rfc/ipx.mib; 43,784 bytes
Vendor MIB copy from the Netdisco archive.
Related source files and packages:
Source file: Download NetWare-Host-Ext-MIB · Publisher's file
Copy from LibreNMS; 38,336 bytes
Vendor MIB copy from the LibreNMS archive.
Related source files and packages:
Source file: Download IPX · Publisher's file
Copy from Observium Community; File: rfc/IPX; 45,150 bytes
Vendor MIB copy from the Observium Community archive.
Related source files and packages:
Source file: Download NetWare-Server-Trend-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-Trend-MIB; 44,460 bytes
Vendor MIB copy from the Observium Community archive.
Related source files and packages:
Source file: Download NetWare-Server-Alarm-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-Alarm-MIB; 359,744 bytes
Vendor MIB copy from the Observium Community archive.
Related source files and packages:
Source file: Download NetWare-Server-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-MIB; 92,726 bytes
Vendor MIB copy from the Observium Community archive.
Related source files and packages:
Source file: Download NetWare-Host-Ext-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Host-Ext-MIB; 38,336 bytes
Vendor MIB copy from the Observium Community archive.
Related source files and packages:
Source file: Download RIPSAP · Publisher's file
Copy from LibreNMS; File: nokia/RIPSAP; 12,885 bytes
Vendor MIB copy from the LibreNMS archive.
Related source files and packages:
novell OBJECT IDENTIFIER ::= { enterprises 23 }
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.23.1 | productType, products | 2 | 59 | |
| 1.3.6.1.4.1.23.2 | mibDoc, gateways, genericGroup | 48 | 5750 | |
| 1.3.6.1.4.1.23.3 | nexperimental | 1 | 21 | |
| 1.3.6.1.4.1.23.4 | experimental, nExperimental, experimential | 3 | 107 | |
| 1.3.6.1.4.1.23.5 | experimential | 1 | 28 | |
| 1.3.6.1.4.1.23.7 | transportDomains | 1 | 1 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.8751 | 8751 | 0 | 0 | Geodesic Systems |
| 1.3.6.1.4.1.8752 | 8752 | 0 | 0 | Kernel |
| 1.3.6.1.4.1.8753 | 8753 | 0 | 0 | Dataflow Alaska, Inc. |
| 1.3.6.1.4.1.8754 | 8754 | 0 | 0 | Danilo Aghemo |
| 1.3.6.1.4.1.8755 | 8755 | 0 | 0 | Hebrew University Computation Center |
| 1.3.6.1.4.1.8756 | 8756 | 0 | 0 | Celltick |
| 1.3.6.1.4.1.8757 | 8757 | 0 | 0 | Feather Mobile Systems |
| 1.3.6.1.4.1.8758 | 8758 | 0 | 0 | Walnut Concepts |
| 1.3.6.1.4.1.8759 | 8759 | 0 | 0 | LG Innotek Co., Ltd. |
| 1.3.6.1.4.1.8760 | 8760 | 0 | 0 | NEITech |
| 1.3.6.1.4.1.8761 | 8761 | 0 | 0 | Zavod za varnostne tehnologije informacijske druzbe in elektronsko |
| 1.3.6.1.4.1.8762 | 8762 | 0 | 0 | SI-CA |
| 1.3.6.1.4.1.8763 | 8763 | 0 | 0 | eIQnetworks |
| 1.3.6.1.4.1.8764 | 8764 | 0 | 0 | KB Electronics Ltd |
| 1.3.6.1.4.1.8765 | 8765 | 0 | 0 | Telesoft Technologies Ltd |
| 1.3.6.1.4.1.8766 | 8766 | 0 | 0 | Elsag S.p.A. |
| 1.3.6.1.4.1.8767 | 8767 | 0 | 0 | Bayour.COM |
| 1.3.6.1.4.1.8768 | 8768 | 0 | 0 | Network Electronics |
| 1.3.6.1.4.1.8769 | 8769 | 0 | 0 | TeraOptic Networks, Inc. |
| 1.3.6.1.4.1.8770 | 8770 | 0 | 0 | The Emerginggroup Group |
| 1.3.6.1.4.1.8771 | 8771 | 0 | 0 | Arcanvs Inc |
| 1.3.6.1.4.1.8772 | 8772 | 0 | 0 | e-Manufacturing Networks Inc. |
| 1.3.6.1.4.1.8773 | 8773 | 0 | 0 | China TEXTILE NETWORK CO.,LTD. |
| 1.3.6.1.4.1.8774 | 8774 | 0 | 0 | Universal Scientific Industrial Co., Ltd. |
| 1.3.6.1.4.1.8775 | 8775 | 0 | 0 | BeST (Business Execution-Solutions & Technology) Dave |
| 1.3.6.1.4.1.8776 | 8776 | 0 | 0 | Zman Tikshuv |
| 1.3.6.1.4.1.8777 | 8777 | 0 | 0 | aQute |
| 1.3.6.1.4.1.8778 | 8778 | 0 | 0 | SYAC |
| 1.3.6.1.4.1.8779 | 8779 | 0 | 0 | Telespazio |
| 1.3.6.1.4.1.8780 | 8780 | 0 | 0 | ip-connect GmbH |
| 1.3.6.1.4.1.8781 | 8781 | 0 | 0 | ChamberSign |
| 1.3.6.1.4.1.8782 | 8782 | 0 | 0 | Dr. Jochen Keutel Unternehmensberatung In some LDAP related projects I've done in the past there is a need for OIDs. But not e… |
| 1.3.6.1.4.1.8783 | 8783 | 0 | 0 | akella.org |
| 1.3.6.1.4.1.8784 | 8784 | 0 | 0 | BroadQuay Consultancy Ltd. |
| 1.3.6.1.4.1.8785 | 8785 | 0 | 0 | Guay Internet |
| 1.3.6.1.4.1.8786 | 8786 | 0 | 0 | SecureOps Inc. |
| 1.3.6.1.4.1.8787 | 8787 | 0 | 0 | Ivrnet Inc. |
| 1.3.6.1.4.1.8788 | 8788 | 0 | 0 | CyberGate Internet Services |
| 1.3.6.1.4.1.8789 | 8789 | 0 | 0 | PreNet Corporation |
| 1.3.6.1.4.1.8790 | 8790 | 0 | 0 | Prisa Networks |
| 1.3.6.1.4.1.8791 | 8791 | 0 | 0 | ivv GmbH |
| 1.3.6.1.4.1.8792 | 8792 | 0 | 0 | Axes India Ltd |
| 1.3.6.1.4.1.8793 | 8793 | 0 | 0 | Realize IT GmbH |
| 1.3.6.1.4.1.8794 | 8794 | 0 | 0 | eYak Inc. |
| 1.3.6.1.4.1.8795 | 8795 | 0 | 0 | Inteliguard |
| 1.3.6.1.4.1.8796 | 8796 | 0 | 0 | Gestion del Conocimiento S.A. Miquel |
| 1.3.6.1.4.1.8797 | 8797 | 3 | 8 | Arcor AG & Co (German Telecommunications Carrier) |
| 1.3.6.1.4.1.8798 | 8798 | 0 | 0 | IT-Management & Solution GmbH |
| 1.3.6.1.4.1.8799 | 8799 | 0 | 0 | cypherOptics |
| 1.3.6.1.4.1.8800 | 8800 | 0 | 0 | YH Consulting |